/*----------------------------------------------------------------------------*/

/*div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
img {border: 0; padding: 0; font-size: 100%; background: transparent;}
dfn,var {font-style: normal;}
header, nav, article, footer,section {display:block;}

input,select,textarea,button {margin: 0; font-size: 92%;}*/

/*----------------------------------------------------------------------------*/

#icserver_maincolumn {
	font-family:Arial,Tahoma,Helvetica;
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	background:#F5FAFC;
	width:1000px;
	color:#000000;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	vertical-align: top;}

#icserver_maincolumn a,img {
	border:0;}

#icserver_maincolumn td.line {
	background:url(/images/splitter.gif) #F5FAFC repeat-x;
	height:4px;
	line-height:0;
	font-size:0;
}

#icserver_maincolumn p {
	padding:10px 0px 15px 0px;
	margin:0px;}

#icserver_maincolumn td.text {
	color:#000000;}

#icserver_maincolumn #news {
	}

#icserver_maincolumn #news td.line {
	background:url(/images/splitter.gif) #F5FAFC repeat-x;
	height:4px;
	line-height:0;
	font-size:0;
}

#icserver_maincolumn #news td.linegrey {
	background:#F5FAFC;
	height:1px;
	line-height:0;
	font-size:0;}

#icserver_maincolumn #news #date {
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#0F4760;}

#icserver_maincolumn #news #header {
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	color:#0F4760;}

#icserver_maincolumn #news a.archive {
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	color:#0F4760;}

#icserver_maincolumn #news a.archive:hover {
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	color:#0F4760;}

#icserver_maincolumn .pagetitle {
	font-size:19px;
	color:#093162;
	text-decoration:none;
	font-weight:bold;
	padding:5px 0px 0px 0px;}

#icserver_maincolumn .error {
	font-size:12px;
	color:#FF0000;
	text-decoration:none;font-weight:normal;}

#icserver_maincolumn .errormessage {
	font-size:12px;
	color:#FF0000;
	text-decoration:none;font-weight:normal;}

#icserver_maincolumn td.qfitemcaption{
	font-size:12px;
	color:#000000;
	padding:0px 20px 0px 0px;
}

#icserver_maincolumn input,select,label	{
	color:#000000;
	font-size:12px;
}

#icserver_maincolumn input	{
	border:1px solid #07386B;
	background:#FFFFFF;
	height:16px;
}

#icserver_maincolumn input.radio{
	border:0px;
	vertical-align: middle; margin-top: -1px;
}

#icserver_maincolumn .label{
	display:inline-block;
	padding:2px 10px 0px 0px;
	font-weight: bold;
}

#icserver_maincolumn input.qfeditfield{
	width:260px;
	margin:1px 0px 0px 0px;
}

#icserver_maincolumn input.qfbrowsefield{
	height:20px;
	width:264px;
	margin:1px 0px 0px 0px;
}

#icserver_maincolumn input.submit{
	width:100px;
	height:20px;
	padding:0px 0px 2px 0px;
	background:#EEEEEE;
}

#icserver_maincolumn select	{
	border:1px solid #07386B;
	background:#FFFFFF;
	height:21px;
}

#icserver_maincolumn select.qfeditfield{
	width:262px;
	margin:1px 0px 0px 0px;
}

/*#icserver_maincolumn table.border {
	border-style:solid;
	border-color:#F5FAFC;
	border-collapse:collapse;}*/

#icserver_maincolumn table.itemslist {
	border:1px solid #F5FAFC;
	border-collapse:collapse;
}

#icserver_maincolumn table.itemslist tr {
	background:#F5FAFC;
}

#icserver_maincolumn table.itemslist tr.evenline {
	background:#F5FAFC;
}

#icserver_maincolumn table.itemslist tr.oddline {
	background:#F0F8FE;
}

#icserver_maincolumn table.itemslist td {
	border:1px solid #F5FAFC;
	font-size:12px;
	color:#000000;
	padding:2px 5px 2px 5px;
}

#icserver_maincolumn table.itemslist td.tablecolumnhdr {
	background:#F5FAFC;
	color:#0F4760;
	height:20px;
	min-height:20px;
	font-weight:bold;
	padding:0px 5px 0px 6px;
}

#icserver_maincolumn table.itemslist td.iconlink {
	padding:0px 4px 2px 4px;
}

#icserver_maincolumn .textdisabled	{
	font-size:11px;
	color:#C3C6C7;
	font-weight:normal;
	text-decoration:none;
	padding:0px 2px 5px 15px;
}

#icserver_maincolumn #somebutton {
	vertical-align:top;
	text-align:left;
	width:100px;
	height:22px;
	border:0px solid #FF0000;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	font-family:Arial,Tahoma,Helvetica;
	text-decoration:none;
	font-weight:bold;
}

#icserver_maincolumn #somebutton a {
	display: block;
	padding: 5px 7px 12px 22px;
    color: #FFFFFF;
	text-decoration:none;
	background:url(/images/buttonitem_off.jpg) no-repeat;
}

#icserver_maincolumn #somebutton a:hover {
	padding: 5px 7px 12px 22px;
    color: #FFFFFF;
	text-decoration:none;
	background:url(/images/buttonitem_on.jpg) no-repeat;
}

#icserver_maincolumn p.ndheader{
	font-weight:bold;
	padding:4px 0px 4px 0px;
}

#icserver_maincolumn #link a {
	display: block;
	/*padding: 0px 22px 2px 0px;
	background:url(/images/btn_next_off.png) no-repeat 100% 1px;*/
}

#icserver_maincolumn #link a:hover {
	display: block;
	/*padding: 0px 22px 2px 0px;
	background:url(/images/btn_next_off.png) no-repeat 100% 1px;*/
}

#icserver_maincolumn .cskline4 {
	color:#0F4760;
	font-family:Arial,Tahoma,Helvetica;
	font-size:13px;
	font-weight:bold;
	line-height:17px;
	padding: 10px 20px 0px 0px;}

#icserver_maincolumn .cskline5 {
	color:#0F4760;
	font-family:Arial,Tahoma,Helvetica;
	font-size:11px;
	font-weight:normal;
	line-height:14px;
	padding: 10px 20px 0px 0px;}


#icserver_maincolumn table.list {
	border:1px solid #808080;
	padding:4px;
	border-collapse:collapse;}
